Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - f -

- f : imgscale.cpp
- FALSE : capi.h , cutil.h , host.h
- fast_reduce_sub_image() : imgs.cpp , imgs.h
- FASTEDGELENGTH : polyaprx.cpp
- FATHER : oldheap.cpp
- FEAT_NAME_SIZE : ocrfeatures.h
- FEATURE : ocrfeatures.h
- feature_defs : commontraining.cpp , commontraining.h
- FEATURE_DEFS : featdefs.h
- FEATURE_DESC : ocrfeatures.h
- FEATURE_ID : matchdefs.h
- FEATURE_SCALE : protos.h
- FEATURE_SET : ocrfeatures.h
- FeatureDirection() : intfx.cpp , intfx.h
- FeatureDisplayWindow : intproto.cpp
- FILE_ABORT : errcode.h
- fill_buckets() : edgblob.cpp , edgblob.h
- fill_heights() : makerow.cpp , makerow.h
- FillABC() : protos.cpp , protos.h
- FillBuckets() : cluster.cpp
- FillerDone() : intproto.cpp
- FillPPCircularBits() : intproto.cpp
- FillPPLinearBits() : intproto.cpp
- FilterEdgeNoise() : mfoutline.h
- find_best_dropout_row() : makerow.cpp , makerow.h
- find_bounds_loop : gradechop.cpp
- find_cblob_hlimits() : blobbox.cpp , blobbox.h
- find_cblob_limits() : blobbox.cpp , blobbox.h
- find_cblob_vlimits() : blobbox.cpp , blobbox.h
- find_lesser_parts() : oldbasel.cpp , oldbasel.h
- find_repeated_chars() : topitch.cpp , topitch.h
- find_row_pitch() : topitch.cpp , topitch.h
- find_split_in_blob() : seam.cpp , seam.h
- find_top_modes() : oldbasel.cpp , oldbasel.h
- find_underlined_blobs() : underlin.cpp , underlin.h
- FindClass() : commontraining.cpp , commontraining.h
- FindClosestExistingProto() : mergenf.cpp , mergenf.h
- FindDirectionChanges() : mfoutline.cpp , mfoutline.h
- FindList() : commontraining.cpp , commontraining.h
- FindNearestNeighbor() : cluster.cpp
- FindScoredUnichar() : adaptmatch.cpp
- FinishOutlineStats() : mfoutline.cpp , mfoutline.h
- FIRST_COLOUR : werd.cpp
- first_node : oldlist.h
- FIRSTBULGE : mfdefs.h
- fit_lms_line() : makerow.cpp , makerow.h
- fit_parallel_lms() : makerow.cpp , makerow.h
- fit_parallel_rows() : makerow.cpp , makerow.h
- fix2() : polyaprx.cpp , polyaprx.h
- fix_row_pitch() : topitch.cpp , topitch.h
- FIXED : polyaprx.cpp
- fixed_chop_cblob() : fpchop.cpp , fpchop.h
- fixed_chop_coutline() : fpchop.cpp , fpchop.h
- FIXED_COLOURS : imgs.cpp
- fixed_dist : polyaprx.cpp
- fixed_pitch_row() : topitch.cpp , topitch.h
- fixed_pitch_words() : fpchop.cpp , fpchop.h
- fixed_split_coutline() : fpchop.cpp , fpchop.h
- FIXED_WIDTH_MULTIPLE : topitch.cpp , wordseg.cpp
- fixspace_dbg() : fixspace.cpp , fixspace.h
- FLAGS : polyaprx.cpp
- flip_0O() : reject.h
- FLIP_COLOUR : scanedg.cpp
- flip_hyphens() : reject.h
- FLOAT32 : host.h
- FLOAT64 : host.h
- FOPENERROR : efio.h
- Forest_GREEN : callcpp.h
- form_two_blobs() : makechop.cpp , makechop.h
- FORWARD_EDGE : dawg.h
- fragments_debug : permute.h
- free_adapted_class() : adaptive.cpp , adaptive.h
- free_adapted_templates() : adaptive.h , adaptive.cpp
- free_big_mem() : memry.cpp , memry.h
- free_cell() : structures.h
- free_crackedges() : scanedg.cpp , scanedg.h
- free_hash_table : closed.h
- free_int_class() : intproto.cpp
- free_int_templates() : intproto.cpp , intproto.h
- free_mem() : memry.cpp , memry.h
- free_seam_list() : seam.cpp , seam.h
- free_state() : states.h
- free_string() : memry.h , memry.cpp
- free_struct() : memry.cpp , memry.h
- free_widths : blobs.h
- FreeBitVector() : bitvec.h , bitvec.cpp
- FreeBuckets() : cluster.cpp
- FreeCharDescription() : featdefs.h , featdefs.cpp
- FreeClass() : protos.cpp , protos.h
- FreeClassFields() : protos.cpp , protos.h
- FreeCluster() : cluster.cpp
- FreeClusterer() : cluster.h , cluster.cpp
- FreeFeature() : ocrfeatures.h , ocrfeatures.cpp
- FreeFeatureSet() : ocrfeatures.h , ocrfeatures.cpp
- FreeHeap : oldheap.h
- FreeHeapData() : oldheap.cpp , oldheap.h
- FreeKDNode() : kdtree.cpp , kdtree.h
- FreeKDTree() : kdtree.cpp , kdtree.h
- FreeLabeledClassList() : commontraining.cpp , commontraining.h
- FreeLabeledList() : commontraining.cpp , commontraining.h
- FreeMFOutline() : mfoutline.cpp , mfoutline.h
- FreeMicroFeatures() : mfdefs.h , mfdefs.cpp
- FreeNormProtoList() : commontraining.h , commontraining.cpp
- FreeOutlines() : mfoutline.cpp , mfoutline.h
- FreePermConfig() : adaptive.cpp
- FreeProtoList() : cluster.h , cluster.cpp
- FreePrototype() : cluster.h , cluster.cpp
- FreeStatistics() : cluster.cpp
- FreeSubTree() : kdtree.cpp , kdtree.h
- FreeTempConfig() : adaptive.cpp , adaptive.h
- FreeTempProto() : adaptive.h , adaptive.cpp
- FreeTrainingSamples() : commontraining.h , commontraining.cpp
- FTable : cluster.cpp
- FTABLE_X : cluster.cpp
- FTABLE_Y : cluster.cpp
- FullPageBlock() : blread.cpp , blread.h
- FVECTOR : fpoint.h
- fx_debug : drawfx.cpp , drawfx.h
- fx_debugfile : drawfx.cpp , drawfx.h
- FX_FUNC : ocrfeatures.h
- fx_win : drawfx.cpp , drawfx.h
- FXDEMOWIN : drawfx.cpp
- FXDEMOXPOS : drawfx.cpp
- FXDEMOXSIZE : drawfx.cpp
- FXDEMOYPOS : drawfx.cpp
- FXDEMOYSIZE : drawfx.cpp